body, h3, p {
    margin: 0;
    padding: 0;
    font-family: "Arial", "Hiragino Sans GB", "黑体", \5fae\8f6f\96c5\9ed1, "Helvetica", "sans-serif";
}

h3 {
    font-size: 100%;
    font-weight: normal;
}

body {
    background: #f1f1f1;
}

a {
    text-decoration: none;
}

/*.cf:after {
    content: '';
    display: block;
    clear: both;
}

.w-1000 {
    width: 760px;
    margin: 0 auto;
}

.coursecontent .lessonlist {
    padding: 60px 0px 60px 0px;
    width: 780px;
    float: left;
    border-left: 5px solid #e4e4e4;
}

.coursecontent .lessonlist .learn-lessonlist {
    margin-bottom: 30px;
    position: relative;
}

.coursecontent .lessonlist .learn-lessonlist .stageicon {
    position: absolute;
    z-index: 30;
    left: -17px;
    top: 0;
    width: 20px;
    height: 20px;
    border: 5px solid #e4e4e4;
    background: #f1f1f1;
}

.coursecontent .lessonlist .learn-lessonlist .stagewaring-box {
    width: 160px;
    height: 80px;
    padding: 10px;
    position: absolute;
    left: -222px;
    top: 12px;
    background: white;
}

.coursecontent .lessonlist .learn-lessonlist .stagewaring-box .jiantou-right {
    position: absolute;
    top: 0px;
    right: -26px;
    display: block;
    width: 0;
    height: 0;
    border-width: 10px 13px;
    border-style: solid;
    border-color: #fff #f1f1f1 #f1f1f1 #fff;
}

.coursecontent .lessonlist .learn-lessonlist .stagewaring-box .textcontent {
    width: 150px;
    height: 80px;
    overflow: hidden;
}

.coursecontent .lessonlist .textcontent h3 {
    font-size: 18px;
    color: #101213;
    line-height: 30px;
}

.coursecontent .lessonlist .textcontent p {
    font-size: 12px;
    line-height: 12px;
    color: #707171;
}

.coursecontent .lessonlist .lessonimgbox {
    float: left;
    margin-left: 30px;
    margin-bottom: 15px;
}*/

.container .lessonimgbox {
    width: 230px;
    height: 230px;
    overflow: hidden;
    background: #ffffff;
    position: relative;
    cursor: pointer;
    display: inline-block;margin: 6px;
}
.container .lessonimgbox a{
    text-decoration: none;
}
.lessonimgbox .img-box {
    /*此设置为了以后图片发生变动*/
    overflow: hidden;
    width: 100%;
    height: 130px;
    margin-bottom: 5px;
}

.lessonimgbox .img-box img {
    display: block;
    width: 100%;
    height: 130px;
}

.lessonimgbox h3 {
    height: 48px;
    padding: 0 10px;
    overflow: hidden;
    font-size: 16px;
    line-height: 24px;
}

.lessonimgbox a h3, .lessonimgbox a:hover h3, .lessonimgbox a:visited h3 {
    color: #273346;
}

.lessonimgbox .imgboxfoot {
    background: #fff;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #a9a9a9;
    padding: 0px 10px;
    position: absolute;
    bottom: 0;
    width: 210px;
    clear: both;
    left: 0;
    z-index: 50;
}

.lessonimgbox .imgboxfoot .minandtime {
    float: right;
}
/*动画盒子部分代码开始*/
.lessonimgbox .img-pop{
    width: 230px;height: 210px;
    padding: 10px 0;
    position: absolute;top: 230px;left: 0;z-index: 40;
    background: #ffffff;
    opacity: .8;
}
.lessonimgbox .img-pop blockquote p{
    padding: 10px;font-size: 14px;line-height: 18px;height: 85px;
    overflow: hidden;color: #8d8d8d;
}
.lessonimgbox .img-pop .time-user-number{
    padding: 10px;font-size: 12px;line-height: 16px;color: #8d8d8d;
}
.lessonimgbox .img-pop .time-user-number span:nth-child(2){
    float: right;
}